PDNS_NOTIFY(1)

NAME
pdns_notify - A simple DNS NOTIFY sender

SYNOPSIS

pdns_notify IP_ADDRESS/HOSTNAME[:PORT] DOMAIN

DESCRIPTION

pdns_notify sends a DNS NOTIFY message to IP_ADDRESS or HOSTNAME, by default on port 53, for DOMAIN and prints the remote nameserver's response. If HOSTNAME resolves to multiple IP addresses, each one is notified.

OPTIONS

None

AUTHOR
PowerDNS.COM BV

COPYRIGHT
PowerDNS.COM BV